RubyGems Navigation menu

mongoid_globalize 0.2.1

Library for translating Mongoid documents, based on Globalize3 principles

Versiones:

  1. 0.2.1 - February 23, 2012 (18,5 KB)
  2. 0.2.0 - January 16, 2012 (18,5 KB)
  3. 0.1.5 - January 10, 2012 (18 KB)
  4. 0.1.3 - October 09, 2011 (18,5 KB)
  5. 0.1.2 - August 01, 2011 (16 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

bson_ext ~> 1.5
mongoid ~> 2.4

dependencias de Development (6):

Propietarios:

Autores:

  • Mik-die

SHA 256 checksum:

f120890748a6d8417b43ad0490e70f281108090b73826e3238b733816680fff4

Total de descargas 30.218

Para esta versión 4.387

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: